This service will be undergoing maintenance at 00:00 UTC, 2017-10-23 It is expected to last about 30 minutes
Bug 850000 - asm2 - Should not own /usr/share/maven-fragments directory
asm2 - Should not own /usr/share/maven-fragments directory
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: asm2 (Show other bugs)
rawhide
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Orion Poplawski
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-08-21 09:05 EDT by Mikolaj Izdebski
Modified: 2012-09-17 19:53 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-09-17 19:53:35 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Mikolaj Izdebski 2012-08-21 09:05:04 EDT
NVR of package in question: asm2-0:2.2.3-9.fc18.noarch

Package asm2 owns _mavenfragdir, but it should not.
Please release ownership of this directory.
It should only be owned by jpackage-utils.
Comment 1 Fedora Update System 2012-08-21 12:33:26 EDT
asm2-2.2.3-10.fc18 has been submitted as an update for Fedora 18.
https://admin.fedoraproject.org/updates/asm2-2.2.3-10.fc18
Comment 2 Fedora Update System 2012-08-21 13:06:54 EDT
Package asm2-2.2.3-10.fc18:
* should fix your issue,
* was pushed to the Fedora 18 testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=updates-testing asm2-2.2.3-10.fc18'
as soon as you are able to.
Please go to the following url:
https://admin.fedoraproject.org/updates/FEDORA-2012-12395/asm2-2.2.3-10.fc18
then log in and leave karma (feedback).
Comment 3 Fedora Update System 2012-09-17 19:53:35 EDT
asm2-2.2.3-10.fc18 has been pushed to the Fedora 18 stable repository.  If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.